<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="lang">
    Greek
  </data>
  <data name="ok">
    OK
  </data>
  <data name="cancel">
    Άκυρο
  </data>
  <data name="add">
    Προσθήκη
  </data>
  <data name="dlName">
    Όνομα αρχείου
  </data>
  <data name="dlSize">
    Μέγεθος
  </data>
  <data name="startDl">
    Έναρξη
  </data>
  <data name="pauseDl">
    Παύση
  </data>
  <data name="deleteDl">
    Διαγραφή
  </data>
  <data name="infPackage">
    Πληροφορίες
  </data>
  <data name="extract">
    Εξαγωγή
  </data>
  <data name="dlDir">
    Φάκελος
  </data>
  <data name="start">
    Έναρξη
  </data>
  <data name="manual">
    Χειροκίνητα
  </data>
  <data name="immediately">
    Κατευθείαν
  </data>
  <data name="dlType">
    Τύπος Download
  </data>
  <data name="prem">
    Premium
  </data>
  <data name="free">
    Free
  </data>
  <data name="comment">
    Σχόλιο
  </data>
  <data name="username">
    Όνομα Χρήστη
  </data>
  <data name="reconnect">
    Επανασύνδεση
  </data>
  <data name="settings">
    Ρυθμίσεις
  </data>
  <data name="routerRec">
    Επανασύνδεση Router
  </data>
  <data name="packSettings">
    Ρυθμίσεις Πακέτου
  </data>
  <data name="startApp">
    Έναρξη Cryptload
  </data>
  <data name="loadPlugins">
    Φόρτωμα Plugins 
  </data>
  <data name="addPackage">
    Προσθήκη Πακέτου
  </data>
  <data name="addClip">
    Από πρόχειρο
  </data>
  <data name="addFile">
    Απο αρχείο
  </data>
  <data name="delPackage">
    Διαγραφή Πακέτου
  </data>
  <data name="clipOnOff">
    Απ/Ενεργοποίηση προχείρου
  </data>
  <data name="Shutdown">
    Τερματισμός
  </data>
  <data name="turnOff">
    Απενεργοποίηση υπολογιστή
  </data>
  <data name="Standby">
    Αναμονή υπολογιστή
  </data>
  <data name="deactivate">
    Απενεργοποιήση
  </data>
  <data name="activated">
    Ενεργοποιημένο
  </data>
  <data name="deactivated">
    Απενεργοποιημένο
  </data>
  <data name="moveDown">
    Μετακίνηση πακέτου κάτω
  </data>
  <data name="moveUp">
    Μετακίνηση πακέτου πάνω
  </data>
  <data name="donate">
    Δωρεά!
  </data>
  <data name="options">
    Ρυθμίσεις
  </data>
  <data name="dloadList">
    Downloads
  </data>
  <data name="dloadListTT">
    Κατεβασμένα
  </data>
  <data name="doneList">
    Κατεβασμένα
  </data>
  <data name="doneListTT">
    Κατεβασμένα
  </data>
  <data name="aboutInfo">
    Πληροφορίες
  </data>
    <data name="downloaded">
    Κατέβηκαν
  </data>
  <data name="percent">
    Τοις εκατό [%]
  </data>
  <data name="dllRemain">
    Απομένει
  </data>
  <data name="dllSpeed">
    Ταχύτητα
  </data>
  <data name="password">
    Κωδικός
  </data>
  <data name="copyPass">
    Αντιγραφή κωδικού
  </data>
  <data name="openFolder">
    Άνοιγμα φακέλου
  </data>
  <data name="reload">
    Επαναφόρτωση αρχείου
  </data>
  <data name="mins">
    λεπτά
  </data>
  <data name="secs">
    δευτερόλεπτα
  </data>
  <data name="msg">
    Μήνυμα
  </data>
  <data name="detAnswer">
    Καθοριστική απάντηση
  </data>
  <data name="problem">
    Πρόβλημα: 
  </data>
  <data name="none">
    Κανένα
  </data>
  <data name="waittime">
    Χρόνος αναμονής...
  </data>
  <data name="fileDeleted">
    Σβησμένο αρχείο
  </data>
  <data name="delByUploader">
    Σβησμένο αρχείο απο uploader
  </data>
  <data name="delByHoster">
    Σβησμένο αρχείο απο hoster
  </data>
  <data name="limitReached">
    Εφτασες το οριο download
  </data>
  <data name="waitTillDl">
    Χρόνος αναμονής μέχρι το download
  </data>
  <data name="captchaFound">
    Βρέθηκε Captcha
  </data>
  <data name="dlPaused">
    Παύση Download
  </data>
  <data name="main">
    Κυρίως Μενού
  </data>
   <data name="mainToolTip">
    Γενικές ρυθμίσεις
  </data>
  <data name="mainSettings">
    Κύριες ρυθμίσεις
  </data>
  <data name="monitorClip">
    Παρακολούθηση προχείρου
  </data>
  <data name="filetypeFilter">
    Παρακολούθηση τύπου αρχείων
  </data>
  <data name="extractToFolder">
    Εξαγωγή σε νέο φάκελο
  </data>
  <data name="delFileDone">
    Διαγραφή αρχείων στο τέλος
  </data>
  <data name="display">
    Προβολή
  </data>
  <data name="valueMB">
    Τιμές σε MB
  </data>
  <data name="valueKB">
    Τιμές σε KB
  </data>
  <data name="packages">
    Πακέτα
  </data>
  <data name="addPath">
    Απόδοση του ονόματος του πακέτου ως path
  </data>
  <data name="rc">
    Έλεγχος Router
  </data>
  <data name="showPackInfo">
    Εμφάνιση ρυθμίσεων πακέτων
  </data>
  <data name="plugins">
    Πρόσθετα
  </data>
  <data name="services">
    Υπηρεσίες
  </data>
  <data name="hoster">
    Hoster
  </data>
  <data name="captcha">
    Captcha
  </data>
  <data name="captchaToolTip">
    Ρυθμίσεις για αυτόματη αναγνώριση captcha
  </data>
  <data name="captchaSettings">
    Ρυθμίσεις Captcha
  </data>
  <data name="programs">
    Προγράμματα διαχείρισης προστασίας Captcha
  </data>
  <data name="majority">
    Πλειονότητα νικά
  </data>
  <data name="firstMethod">
    Χρησιμοποιήση πρώτης μεθόδου
  </data>
  <data name="noAutoRec">
    Οχι αυτόματη αναγνώριση
  </data>
  <data name="traytip">
    Tray Tip
  </data>
  <data name="showSec">
    Προβολή χρόνου σε δευτερόλεπτα
  </data>
  <data name="router">
    Router
  </data>
  <data name="routerToolTip">
    Ρύθμιση σύνδεσης Internet για επανασύνδεση
  </data>
  <data name="modem">
    Modem
  </data>
  <data name="routerSettings">
    Ρυθμίσεις Router
  </data>
   <data name="hardware">
    Hardware
  </data>
  <data name="connectionData">
    Στοιχεία σύνδεσης
  </data>
  <data name="ip">
    Διεύθυνση IP
  </data>
  <data name="dial">
    DF?-Name
  </data>
  <data name="loginData">
    Στοιχεία σύνδεσης
  </data>
  <data name="activate">
    ενεργοποιήση
  </data>
  <data name="waitForRec">
    Δευτερόλεπτα αναμονής μετα απο επανασύνδεση
  </data>
  <data name="routerRecorder">
    Εγγραφή router
  </data>
  <data name="connection">
    Σύνδεση
  </data>
  <data name="connectionToolTip">
    Βελτιστοποίηση ρυθμίσεων σύνδεσης
  </data>
  <data name="conSettings">
    Ρυθμίσεις σύνδεσης
  </data>
  <data name="proxySettings">
    Ρυθμίσεις Proxy
  </data>
  <data name="httpProxy">
    HTTP Proxy
  </data>
  <data name="port">
    Port
  </data>
  <data name="simDls">
    Ταυτόχρονα Downloads
  </data>
  <data name="simParts">
    Download σε κομμάτια
  </data>
  <data name="linkCol">
    Συλλέκτης Link
  </data>
  <data name="choosePack">
    Επέλεξε τα πακέτα σου.
Επέκτεινε για να διαλέξεις συγκεκριμένα αρχεία.
  </data>
  <data name="detFiles">
    καθορισμός αρχείων
  </data>
  <data name="decFiles">
    αποκωδικοποίηση αρχείων
  </data>
  <data name="done">
    Έγινε!
  </data>
  <data name="packOptions">
    Ρυθμίσεις πακέτου
  </data>
  <data name="package">
    Πακέτα
  </data>
  <data name="packageMain">
    Επιλογή μεταξύ κύριου η ξεχωριστών πακέτων
  </data>
  <data name="packageCreate">
    Δημιουργία πακέτου
  </data>
  <data name="packageToolTip">
    Default ρυθμίσεις πακέτων
  </data>
  <data name="extractOptions">
    Ρυθμίσεις εξαγωγής
  </data>
  <data name="extractDlDone">
    Εξαγωγή μετα το download
  </data>
  <data name="crcCheck">
    Ξανακατέβασμα αν έχει σφάλμα CRC
  </data>
  <data name="packageInformation">
    Πληροφορίες πακέτων
  </data>
  <data name="created">
    Δημιουργήθηκε
  </data>
  <data name="linkAmount">
    Links:
  </data>
  <data name="linkDl">
    Κατεβασμένα links:
  </data>
  <data name="linkList">
    Όχι κατεβασμένα links:
  </data>
  <data name="linkError">
    Εφγαλμένα links:
  </data>
  <data name="packagePath">
    Path πακέτου
  </data>
  <data name="save">
    Αποθήκευση
  </data>
  <data name="updateToolTip">
    Αυτόματη ενημέρωση
  </data>
  <data name="maxTries">
   Μέγιστες προσπάθειες
  </data>
  <data name="batchFile">
   Απο αρχείο
  </data>
  <data name="ipCheck">
    Έλεγχος IP
  </data>
  <data name="onlineCheck">
    Online έλεγχος αρχείων
  </data> 
  <data name="captchaUpload">
    Ανεβασμα μη αναγνωρίσιμων captchas
  </data>
   <data name="closeCL">
    Κλείσιμο του Cryptload? Θα γίνει παύση σε άλα τα downloads.
  </data>
  <data name="closeCLcaption">
    Έξοδος CryptLoad?
  </data>
  <data name="open">
    Επαναφορά
  </data>
  <data name="close">
    Εξοδος
  </data>
   <data name="clipboard">
    Πρόχειρο
  </data>
   <data name="deleteList">
    Διαγραφή λίστας
  </data>
   <data name="maxSpeed">
    Μέγιστο bandwidth σε KB/s
  </data>
   <data name="checkCaptchas">
    Έλεγχος μεθόδων catpcha 
  </data>
  <data name="checkCaptcha">
    Έλεγχος μεθόδου catpcha: 
  </data>
  <data name="downloadCaptcha">
    Κατέβασμα μεθόδου captcha για:
  </data>
  <data name="downloadNewCaptcha">
    Κατέβασμα νέων μεθόδων captcha
  </data>
   <data name="checkPlugins">
    Έλεγχος plugin
  </data>
   <data name="checkPlugin">
    Έλεγχος plugin:
  </data>
  <data name="downloadPlugin">
    Κατέβασμα plugin:
  </data>
  <data name="downloadNewPlugin">
    Κατέβασμα νέων plugins
  </data>
  <data name="checkApp">
    Έλεγχος CryptLoad
  </data>  
  <data name="downloadApp">
    Κατέβασμα CryptLoad
  </data>
  <data name="checkUpdateServer">
    Σύνδεση με server αναβάθμισης
  </data>
  <data name="UpdateServerOffline">
    Ο σέρβερ αναβάθμισης δεν ειναι διαθέσιμος
  </data>
  <data name="ShowTrayTip">
    Εμφάνιση Tray-Tip
  </data>
  <data name="SelectExtract">
    Αυτόματη εξαγωγή αφού τελειώσει το κατέβασμα
  </data>
  <data name="SatusCaptcha">
    Βρέθηκε Captcha
  </data>
  <data name="SatusGetResponse">
    Βρέθηκε απάντηση
  </data>
  <data name="SatusLimitReached">
    Έφτασες το όριο Download
  </data>
  <data name="SatusLogin">
    Προσπάθεια γθα σύνδεση
  </data>
  <data name="SatusWaitingForDownload">
    Αναμονή χρόνου για download
  </data>
</CryptLoad>